"114.title" = "Copiar";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Ir para o site de um leitor para este ficheiro";
"38.ibShadowedToolTips[0]" = "Básico";
"38.ibShadowedToolTips[1]" = "Árvore";
"38.ibShadowedToolTips[2]" = "Texto";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Vista";
"39.paletteLabel" = "Vista";
"PWm-W6-Msn.title" = "Escolha o formato de exportação";
"l1c-6L-mdF.title" = "Texto";
